/*
* {
	vertical-align: baseline;
	font-weight: inherit;
	font-family: inherit;
	font-style: inherit;
	font-size: 100%;
	border: 0 none;
	outline: 0;
	padding: 0;
	margin: 0;
	}
*/
/* @import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700'); */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:100,300,400,600,700');
@import url("https://use.fontawesome.com/releases/v5.0.13/css/all.css");
@import url('https://fonts.googleapis.com/css?family=Roboto+Mono:400,700');

html {
	margin: 0;
	padding: 0;
 	height: 100%;
 	box-sizing: border-box;	
	font-size: 14px;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

body {
	position:relative;
	margin: 0;
	padding: 0px 0px 50px 0px;
	font-family: 'Open Sans', sans-serif;
 	min-height: 100%;
	background-color: #f1f2f4;
}

h1 {
	
}

h2 {
	color: #555555;
	font-weight:300;
	margin: 20px 0px;
}

h3 {
	color: #17a2b8;
	font-weight:300;
}

h5 {
	color: #17a2b8;
}

hr {
	color: #337ab7;
}

p {
	font-size:1em;
}

#logo {
	margin:15px 0px 15px 15px;
}

footer {
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	clear:both;
	display:block;
	width: 100%;
	height: 50px;
	color:white;
	/* background-color: #343a40; */
	background-color: #22262a;
	text-align: center;
	padding-top:10px;
	font-size:1em;
	letter-spacing: 4px;
}

footer sub {
	font-size:1em;
}

a {
	text-decoration: none;
	outline: none;
}

ol > li {
	margin-bottom: 10px;
}

.wfBlue {
	color: #17a2b8;
}

.wSp {
	white-space: nowrap;
}

.bold {
	font-weight: bold;
}

.monoFont {
	font-family: 'Roboto Mono', monospace;
	font-size:0.9em;
}

.right100 {
	margin-right:100px;
}
.right75 {
	margin-right:75px;
}
.right50 {
	margin-right:50px;
}
.right30 {
	margin-right:30px;
}
.right20 {
	margin-right:20px;
}
.top0 {
	margin-top:0px;
}
.top5 {
	margin-top: 5px;
}
.top10 {
	margin-top: 10px;
}
.top15 {
	margin-top:15px;
}
.top20 {
	margin-top:20px;
}
.top30 {
	margin-top:30px;
}
.top40 {
	margin-top:40px;
}
.bot0 {
	margin-bottom:0px;
}
.bot5 {
	margin-bottom:5px;
}
.bot10 {
	margin-bottom:10px;
}
.bot15 {
	margin-bottom:15px;
}
.bot20 {
	margin-bottom: 20px;
}
.bot30 {
	margin-bottom: 30px;
}
.bot40 {
	margin-bottom: 40px;
}



.primaryBlue {
	color:#337ab7;
}

.warnYell {
	color:#f0ad4e;
}

.infoIcon {
	color:#f0ad4e;
	font-size: 16px;
}

.groupName {
	color:#337ab7;
	font-size:1.1em;
	font-weight:300;
}

.fSize1_2 {
	font-size:1.2em;
}

.point:hover {
	cursor:pointer;
}

.clearFloat {
	clear:both;
}

.sep {
	padding:0px 3px;
}
/***********************************/


/* Navigation */
.navbar {
	 padding: 20px;
}

nav li, nav .btn {
	font-size: 1.2rem;	
}

@media (min-width: 992px) {
	.navbar-expand-lg .navbar-nav .nav-link {
		padding-right: 1.5rem;
		padding-left: 1.5rem;
	}
}		
/* ************************* User Login ****************************/
#userLogin {
	color:#006699;
	font-size:14px;
	padding:10px;
	border-radius: 5px;
	background-color:#F8F8F8;
	z-index: 10;
}

#userLogin img {
	height: 12px;
	width: 12px;;
}

#userLogin:hover {
	top: 9px;
	left: 9px;
	border:1px solid #006699;
	background-color: white;
}

#userLogin ul {
	margin-top: 20px;
	display: none;
	list-style: none;
}

#userLogin li {
	padding: 0px 0px 8px 0px;
	font-size: 13px;
}

#userLogin li a {
	text-decoration:none;
	color:#006699;
}

#userLogin li a:hover {
	text-decoration:underline;
}

#userLogin:hover > ul {
	display:block;
	cursor: default;
}


/************************  Temporary info message  ****************************************/
#infoMsgWrap {
	display: none;
	position: absolute;
	top:0;
	left:0;
	height: 100%;
	width: 100%;
	background: rgba(255,255,255,0.8);
}

#msgWrap {
	position: relative;
	width:600px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 100px;
	background:white;
	padding: 20px;
	border: 5px solid #006699;
	border-radius: 5px;
	
}
.errorMsg {
	font-size: 13px;
	color: #e60000;
	text-align:center;
}
.infoMsg {
	font-size: 13px;
	color: #00994D;
	text-align:center;
}

#countDown {
	color: #006699;
	font-weight: bold;
	text-align:right;
}

/******************** Maintain Users ***********************************************/


.modButton {
	color:white;
	font-size: 0.8em;
	background-image: url("../img/navBg.jpg");
	padding:6px;
	border-radius: 6px;
	border-bottom: 3px solid #cc2900;
	cursor:pointer;
}

.modButton:hover {
	border-bottom: 1px solid #cc2900;
	position:relative;
	top:2px;
}

.modButton:active {
	border-bottom: none;
	position:relative;
	top:3px;
	box-shadow: 0px 0px 8px #3366cc;
}

/**********  Error Msg Page ******************/
#errorMessage {
	text-align:center;
	color: #555555;
	margin: 20px 0px;
}

.urlBold {
	font-weight:bold;
	color:#006699;
}
/************ Remove user confirmation ************/
#layerBlock {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.7);
	z-index: 10;	
}

#confirmDeleteWrap {
	display: none;
	position:absolute;
	background: white;
	padding: 0px 20px 40px 20px;
	z-index: 20;
	box-shadow: 8px 8px 10px #777777;
	border: 7px solid #f0ad4e;
	border-radius: 6px;
	color: #555555;
	text-align: center;
	font-size:1.5em;
}

#warningSymbol {
	font-size: 50px;
	color: #f0ad4e;
	width:100%;
}

#warnMsg {
	display: inline;
}

#warnBtnWrap {
	clear:both;
	display: block;
	padding-top:20px;
}

#deleteName {
	font-weight: bold;
}

.delButton {
	color:white;
	font-size: 1em;
	background-image: url("../img/warningBtn.png");
	padding:6px 10px;
	border-radius: 6px;
	border-bottom: 3px solid #b38f00;
	cursor:pointer;
	margin-right: 20px;
}

.delButton:hover {
	border-bottom: 1px solid #b38f00;
	position:relative;
	top:2px;
}

.delButton:active {
	border-bottom: none;
	position:relative;
	top:3px;
	box-shadow: 0px 0px 8px #006699;
}

/************** fieldset ********************/
/* fieldset {
	border: 0px;
	margin: 20px 0px;
	color:#555555;
} */

.form-control {
	background: rgba(0,0,0,0.05);
	color: #17a2b8;
}

.form-control:focus {
	border-color: #17a2b8;
	box-shadow: none;
	outline: 0 none;
	color: #17a2b8;
}

/*fieldset > input {
	background: white;
	width: 310px;
	padding: 5px;
	margin: 10px 0px 0px 0px;
	box-shadow: 0px 1px 1px #777777;
	color: #006699;
}

fieldset > input:focus {
	box-shadow: 0px 0px 2px #FF6138;
}

fieldset > label {
	display:inline-block;
	width: 200px;
	text-align: right;
	margin: 10px 10px 0px 0px;
}
*/
/*************** Section Manager **********************/
#crudWrap {
	position:absolute;
	background: rgba(0,0,0,0.4);
	top:0px;
	left:0px;
	width: 100%;
	height: 100%;
	overflow: auto;
}

#crudContainer {
	position:relative;
	margin:auto;
	background:#fefefe;
	border: 1px solid ;
	border-radius: 6px;
	margin-top:15px;
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.7s;
    animation-name: zoom;
    animation-duration: 0.7s;    
}

.sectFormLabel {
	font-size:1.5em;
	color:#666666;
	font-weight:200;
}

.sectFormData {
	font-size:1.5em;
	color:#006699;
	font-weight:200;
}

.dbMessage {
	font-size:1.5em;
	font-weight:200;
	padding: 15px 0px 15px 0px;
}

#disableAll{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 10;
	display: none;
	cursor: not-allowed;
}

/* .table > tbody > tr.point > td:hover {
	cursor:pointer;
} */
/****************** Item Manager *****************/
#createInputWrap {
	display:none;
	position:absolute;
	background: rgba(0,0,0,0.4);
	top:0px;
	left:0px;
	width: 100%;
	height: 100%;
	overflow: auto;
	z-index: 10;
}

#dialogueCont {
	position:relative;
	margin:auto;
	background:#fefefe;
	border: 1px solid ;
	border-radius: 6px;
	margin-top:15px;
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.2s;
    animation-name: zoom;
    animation-duration: 0.2s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

.mdClose {
	position:absolute;
	top:0;
	right:10px;
    color:#fefefe;
    float: right;
    font-size: 28px;
}

.mdClose:hover,
.mdClose:focus {
    color: #5bc0de;
    text-decoration: none;
    cursor: pointer;
}

.mdCloseBtn {
	color:#fefefe;
	background:#282828;
	border: 1px solid #fefefe;
	margin: 15px 15px 15px 0px;
}

.mdCloseBtn:hover {
	color: #5BC0DE;
	border: 1px solid #5BC0DE;
}

.mdHeader {
    padding: 15px;
    background:#282828;
    color:#fefefe;
}

.mdBody {
	padding: 15px 15px;
}

.mdTrailer {
	height:63px;
	background: #282828;
	color: #fefefe;
}

.smallDtl {
	font-family: 'Roboto Mono', monospace;
	font-size:0.8em;
	color:#337ab7;
}

.hideContent {
	display:none;
}
.showContent {
	display:block;
}

/*
.tdBtn {
	background:#F9F9F9;
	color:#337ab7;
}

.tdBtn:hover {
	background:#337ab7;
	color:white;
}

.tdBtn:disabled:hover{
	color:#337ab7;
}

.tdBtnWarn {
	background:#F9F9F9;
	color:#f0ad4e;
}

.tdBtnWarn:hover {
	background:#f0ad4e;
	color:white;
}

.tdBtnWarn:disabled:hover{
	color:#f0ad4e;
}

.tdBtnSucc {
	background:#F9F9F9;
	color:#5cb85c;
}

.tdBtnSucc:hover {
	background:#5cb85c;
	color:white;
}

.tdBtnDg {
	background:#F9F9F9;
	color:#d9534f;
}

.tdBtnDg:hover {
	background:#d43f3a;
	color:white;
}
*/

.itemLabel {
	font-size:1.4em;
	font-weight:100;
}

.condOp[readonly] {
	background:#fefefe;
	border:none;
	box-shadow:none;
	color: #35B763;
}

.sideNote {
	font-size:0.7em;
	font-style: italic;
	font-weight: 700;
}

.greenHr {
	background-color: #17a2b8;
}

/* ***************** Dashboard ******************* */
.dashBtn {
	background-color:#E8E8E8;
	border:1px solid #E8E8E8;	
	border-radius: 10px;	
	font-size:3em;
	color:#337ab7;
	width:100%;
	padding:15px;
	box-shadow: 2px 2px 1px 2px #ccc;
	outline: none;
}

.dashBtn:hover{
	background-color:#F5F5F5;
	border:1px solid #337ab7;
	outline: none;
}
.dashBtn:active{
	border:1px solid #ff6138;
	color:#ff6138;
	outline: none;
}

/* **************** Survey Manager ********************/
#modalWrap {
	display:none;
	position:absolute;
	background: rgba(0,0,0,0.4);
	top:0px;
	left:0px;
	bottom:0px;
	right:0px;
	width: 100%;
	height: 100%;
	overflow: auto;
}

.remIcon:hover {
	cursor:pointer;
}

input[type=number] {
	text-align: right;
/*	direction: rtl; */
}


fieldset input[type=radio] {
	display: none;
}


fieldset label{
	cursor: pointer;
}

/* Circle - <i class="far fa-circle"></i> */
fieldset input[type=radio] + .custom-radio:before {
	content: "\f111";
	font-family: "Font Awesome 5 Free";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	font-size: 1.3em;
	line-height: 1.3em;	
	-webkit-font-smoothing: antialiased;
	width: 1em;
	display: inline-block;
	margin-right: 3px;
	color:#17a2b8;
}

/* dot-circle <i class="fas fa-dot-circle"></i> */
fieldset input[type=radio]:checked + .custom-radio:before {
	content:"\f192";
}

fieldset input[type=radio]:disabled + .custom-radio {
	cursor: default;
}

fieldset input[type=radio]:disabled + .custom-radio:before {
	color: #ced4da;
}

fieldset input[type=checkbox] {
	display: none;
}

/* Square <i class="far fa-square"></i> */
fieldset input[type=checkbox] + .custom-check:before {
	content: "\f0c8";
	font-family: "Font Awesome 5 Free";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	font-size: 1.3em;
	line-height: 1.3em;
	-webkit-font-smoothing: antialiased;
	width: 1em;
	display: inline-block;
	margin-right: 3px;
	color:#17a2b8;
}

/* Checked square <i class="fas fa-check-square"></i> */
fieldset input[type=checkbox]:checked + .custom-check:before {
	content:"\f14a";
}

fieldset input[type=checkbox]:disabled + .custom-check {
	cursor: default;
}
fieldset input[type=checkbox]:disabled + .custom-check:before {
	color: #ced4da;
}


.btn {
	border-radius: 0px;
}

.formHelp {
	font-size:24px;
	color: #5bc0de;
}

#itemFormHelp {
	display: none;
}

.selContainer {
    position:relative;
    width: 72px;
	height: 37px;
}

.selContainer select {
    position: absolute;
	top: 4px;
	padding: 4.5px 7px;
}

.circBtn {
	width: 28px;
	height: 28px;
}
/* Bootstrap 4 classes - override */
.table {
	background-color: white;
}
.modal-header {
	background-color: #343a40;
	color: #fff;
}

.modal-footer {
}


.close {
	color: #fff;
	opacity: 1.0;
}

.close:hover {
	color: #17a2b8;
}

.popover {
	max-width: 70%;
	border: 1px solid #17a2b8;
}

.popover-header {
	color: white;
	background: #17a2b8;
}

.popover-body {
	background-color: rgba(0,0,0,0.025);
}

button:disabled {
	cursor: not-allowed;		
}

.modal-xl {
	max-width: 95%;
}